Subject: Questions I need answers for the newsletter
From: Kay price <[email-masked]>
To: Char Olson <[email-masked]>
Cc: Tracy Heron <[email-masked]>, Jim Kirchstein <[email-masked]>
Date: Fri, 1 Mar 2013 17:48:21 -0600

Hi Char,
What exactly is on our menu?
What are the exact costs for each plate?  For 50? 100? 200?
Is there a cut off date to buy tickets?
Can you get tickets at the door? 
What does he provide for dishes and place settings?
Decorations? 
What else is he providing? 
I don't think anyone wants a bar set up at noon on Sunday. Especially with our group. Perry is only one who would buy a beer.
What is our exact itinerary? What does it include? 

I think we would be wise to get a signed contract between us and Steve so we don't have any misunderstandings or problems down the road. We need particulars before we can draw one up. 

I am hoping Jim and I can run up there to meet with Steve this week and get a sense of the space. I am putting off newsletter. If we don't have particulars soon we can do one with general info and say details will follow in July newsletter. I doubt anyone will buy a ticket in March for something in October. I wouldn't. So that wouldn't be worst thing. We could say we are working out particulars and costs will be around $35. Are we saying this includes entertainment?

Details make things work well or fall flat. I have learned from experience! 

Kay